/* functions in 3dedit.c */
void editor(void);
void blurb(char filename[20]);
void goodend(char filename[20]);
void badend(char filename[20]);
void input(char *strout, int x, int y);
void save(char filename[20]);

